CVE-1999-0415 Details

CVE-1999-0415

Published: 1999-03-11
Last Modified: 2008-09-09
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

The HTTP server in Cisco 7xx series routers 3.2 through 4.2 is enabled by default, which allows remote attackers to change the router's configuration.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 7.5/10
Exploit Score 10/10
Access Vector Network
Access Complexity Low
Authentication None
Impact Score 6.4/10
Confidentiality Impact Partial
Availability Impact Partial
Integrity Impact Partial
Vector String AV:N/AC:L/Au:N/C:P/I:P/A:P
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:h:cisco:cisco_7xx_routers:3.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:h:cisco:cisco_7xx_routers:*:*:*:*:*:*:*:* Yes - -
References

http://ciac.llnl.gov/ciac/bulletins/j-034.shtml
http://www.cisco.com/warp/public/770/7xxconn-pub.shtml

CVE ID
CVE-1999-0415
Published
1999-03-11
Modified
2008-09-09
CVSSv2.0
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.